• /
  • ログイン
  • 無料アカウント

本書は、お客様のご参考のために原文の英語版を機械翻訳したものです。

英語版と齟齬がある場合、英語版の定めが優先するものとします。より詳しい情報については、本リンクをご参照ください。

問題を作成する

共用ホスティングサービスでのPHPエージェントのインストール

一般的に、ベーシックなホスティングプランでは、New Relic の PHP エージェントを標準でインストールすることはできません。なぜなら、インストールには管理者 (root) 権限が必要だからです。ホスティングプロバイダーによっては、一般的なウェブアプリケーション/フレームワーク (WordPress、Drupal、Joomla など) のインストールを許可または提供している場合がありますが、PHP エージェントのインストールには、多くのベーシックプランでは許可されていないパーミッションが必要です。

必要に応じて、ウェブサイトの開発者やホスティングプロバイダーに技術的な支援を求めてください。

共用ホスティングサービス

一般的に、共有ホスティングプロバイダー(root コマンドラインアクセスを提供していない)や、伝統的なオペレーティングシステムを持たないホスティングプロバイダー(PaaS など)では、ユーザーが通常のチャネルで New Relic エージェントをインストールすることができません。 例えば、これらのホスティングプロバイダーは、 特定のサブスクリプションレベルの New Relic インテグレーションをサポートしていません。

*** ドリームホスト共有ウェブホスティング

  • WordPress.comでホスティングされたブログ

  • GoDaddyエコノミー、デラックス、アルティメット、WordPressブログホスティング

  • HostGatorウェブホスティングNew Relic の PHP エージェントをインストールする前に、ご利用のホスティングサービスレベルが New Relic と互換性があることを確認してください。また、ルートレベルのコマンドラインからインストール手続きを行うために、管理者権限を持っていることを確認してください。## インストールとトラブルシューティングのヒント [#installation]アプリケーションがNew Relicとうまく統合できるようにするために。1. お使いのシステムが New Relic の PHP 互換性要件 を満たしていることを確認してください。

    重要

    Windows OSには対応していません。

  1. New Relic の PHP のインストール手順に従ってください

  2. お使いのシステムがNew Relicの互換性要件を満たしているにもかかわらず、インストールに失敗した場合は、以下の情報を集めてください。

    • 試した正確な手順
    • 結果(成功または失敗のメッセージを含む
    • お使いのOSとそのバージョン(例:Ubuntu Linux version 12.04 64-bit)
    • お客様のホスティングサービスプロバイダーとサブスクリプションレベル
  3. 該当する場合は、ウェブサイトの開発者に問い合わせてください。**

問題を作成する
Copyright © 2022 New Relic Inc.